@font-face {
    font-family: 'PlanetaKino';
    src: url('./fonts/PlanetaKino-Bold.otf');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'PlanetaKino';
    src: url('./fonts/PlanetaKino-Regular.otf');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'PlanetaKinoHead';
    src: url('./fonts/PlanetaKino-HeadCondensed.otf');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'PlanetaKinoHead';
    src: url('./fonts/PlanetaKino-HeadMedium.otf');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Cervo';
    src: url('./fonts/Cervo-Medium.otf');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Cervo';
    src: url('./fonts/Cervo-Regular.otf');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Cervo';
    src: url('./fonts/Cervo-Light.otf');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Cervo';
    src: url('./fonts/Cervo-Thin.otf');
    font-weight: 100;
    font-display: swap;
}